<?xml version="1.0" encoding="UTF-8"?>

<!--XBRL Document Created with Wdesk from Workiva-->
<!--Copyright 2022 Workiva-->
<!--r:022e42e3-27aa-413f-a4fe-2641fcde2b15,g:0742f502-de52-4888-bb51-89138fa9a8f3-->
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:tex="http://www.terex.com/20220630" xmlns:xbrli="http://www.xbrl.org/2003/instance" xmlns:dtr-types="http://www.xbrl.org/dtr/type/2020-01-21" attributeFormDefault="unqualified" elementFormDefault="qualified" targetNamespace="http://www.terex.com/20220630">
  <xs:import namespace="http://fasb.org/srt/2021-01-31" schemaLocation="https://xbrl.fasb.org/srt/2021/elts/srt-2021-01-31.xsd"/>
  <xs:import namespace="http://fasb.org/us-gaap/2021-01-31" schemaLocation="https://xbrl.fasb.org/us-gaap/2021/elts/us-gaap-2021-01-31.xsd"/>
  <xs:import namespace="http://www.w3.org/1999/xlink" schemaLocation="http://www.xbrl.org/2003/xlink-2003-12-31.xsd"/>
  <xs:import namespace="http://www.xbrl.org/2003/instance" schemaLocation="http://www.xbrl.org/2003/xbrl-instance-2003-12-31.xsd"/>
  <xs:import namespace="http://www.xbrl.org/2003/linkbase" schemaLocation="http://www.xbrl.org/2003/xbrl-linkbase-2003-12-31.xsd"/>
  <xs:import namespace="http://www.xbrl.org/dtr/type/2020-01-21" schemaLocation="https://www.xbrl.org/dtr/type/2020-01-21/types.xsd"/>
  <xs:import namespace="http://xbrl.sec.gov/country/2021" schemaLocation="https://xbrl.sec.gov/country/2021/country-2021.xsd"/>
  <xs:import namespace="http://xbrl.sec.gov/dei/2021q4" schemaLocation="https://xbrl.sec.gov/dei/2021q4/dei-2021q4.xsd"/>
  <xs:annotation>
    <xs:appinfo>
      <link:linkbaseRef xmlns:xlink="http://www.w3.org/1999/xlink" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="tex-20220630_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:type="simple"/>
      <link:linkbaseRef xmlns:xlink="http://www.w3.org/1999/xlink" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="tex-20220630_pre.xml" xlink:role="http://www.xbrl.org/2003/role/presentationLinkbaseRef" xlink:type="simple"/>
      <link:linkbaseRef xmlns:xlink="http://www.w3.org/1999/xlink" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="tex-20220630_cal.xml" xlink:role="http://www.xbrl.org/2003/role/calculationLinkbaseRef" xlink:type="simple"/>
      <link:linkbaseRef xmlns:xlink="http://www.w3.org/1999/xlink" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="tex-20220630_def.xml" xlink:role="http://www.xbrl.org/2003/role/definitionLinkbaseRef" xlink:type="simple"/>
      <link:roleType id="Cover" roleURI="http://www.terex.com/role/Cover">
        <link:definition>0001001 - Document - Cover</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="CONDENSEDCONSOLIDATEDSTATEMENTOFCOMPREHENSIVEINCOMELOSS" roleURI="http://www.terex.com/role/CONDENSEDCONSOLIDATEDSTATEMENTOFCOMPREHENSIVEINCOMELOSS">
        <link:definition>1001002 - Statement - CONDENSED CONSOLIDATED STATEMENT OF COMPREHENSIVE INCOME (LOSS)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="CONDENSEDCONSOLIDATEDBALANCESHEET" roleURI="http://www.terex.com/role/CONDENSEDCONSOLIDATEDBALANCESHEET">
        <link:definition>1002003 - Statement - CONDENSED CONSOLIDATED BALANCE SHEET</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="CONDENSEDCONSOLIDATEDBALANCESHEETParenthetical" roleURI="http://www.terex.com/role/CONDENSEDCONSOLIDATEDBALANCESHEETParenthetical">
        <link:definition>1003004 - Statement - CONDENSED CONSOLIDATED BALANCE SHEET (Parenthetical)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="CONSOLIDATEDSTATEMENTOFCHANGESINSTOCKHOLDERSEQUITY" roleURI="http://www.terex.com/role/CONSOLIDATEDSTATEMENTOFCHANGESINSTOCKHOLDERSEQUITY">
        <link:definition>1004005 - Statement - CONSOLIDATED STATEMENT OF CHANGES IN STOCKHOLDERS' EQUITY</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="CONDENSEDCONSOLIDATEDSTATEMENTOFCASHFLOWS" roleURI="http://www.terex.com/role/CONDENSEDCONSOLIDATEDSTATEMENTOFCASHFLOWS">
        <link:definition>1005006 - Statement - CONDENSED CONSOLIDATED STATEMENT OF CASH FLOWS</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="BASISOFPRESENTATION" roleURI="http://www.terex.com/role/BASISOFPRESENTATION">
        <link:definition>2101101 - Disclosure - BASIS OF PRESENTATION</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="BASISOFPRESENTATIONPolicies" roleURI="http://www.terex.com/role/BASISOFPRESENTATIONPolicies">
        <link:definition>2202201 - Disclosure - BASIS OF PRESENTATION (Policies)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="BASISOFPRESENTATIONTables" roleURI="http://www.terex.com/role/BASISOFPRESENTATIONTables">
        <link:definition>2303301 - Disclosure - BASIS OF PRESENTATION (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="BASISOFPRESENTATIONAdditionalInformationDetails" roleURI="http://www.terex.com/role/BASISOFPRESENTATIONAdditionalInformationDetails">
        <link:definition>2404401 - Disclosure - BASIS OF PRESENTATION - Additional Information (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="BASISOFPRESENTATIONAllowancefordoubtfulaccountsrollforwardDetails" roleURI="http://www.terex.com/role/BASISOFPRESENTATIONAllowancefordoubtfulaccountsrollforwardDetails">
        <link:definition>2405402 - Disclosure - BASIS OF PRESENTATION - Allowance for doubtful accounts rollforward (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="BASISOFPRESENTATIONChangesinProductWarrantyLiabilityDetails" roleURI="http://www.terex.com/role/BASISOFPRESENTATIONChangesinProductWarrantyLiabilityDetails">
        <link:definition>2406403 - Disclosure - BASIS OF PRESENTATION - Changes in Product Warranty Liability (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="BUSINESSSEGMENTINFORMATION" roleURI="http://www.terex.com/role/BUSINESSSEGMENTINFORMATION">
        <link:definition>2107102 - Disclosure - BUSINESS SEGMENT INFORMATION</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="BUSINESSSEGMENTINFORMATIONTables" roleURI="http://www.terex.com/role/BUSINESSSEGMENTINFORMATIONTables">
        <link:definition>2308302 - Disclosure - BUSINESS SEGMENT INFORMATION (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="BUSINESSSEGMENTINFORMATIONAdditionalInformationDetails" roleURI="http://www.terex.com/role/BUSINESSSEGMENTINFORMATIONAdditionalInformationDetails">
        <link:definition>2409404 - Disclosure - BUSINESS SEGMENT INFORMATION - Additional Information (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="BUSINESSSEGMENTINFORMATIONNetSalesandIncomeLossfromOperationsbySegmentDetails" roleURI="http://www.terex.com/role/BUSINESSSEGMENTINFORMATIONNetSalesandIncomeLossfromOperationsbySegmentDetails">
        <link:definition>2410405 - Disclosure - BUSINESS SEGMENT INFORMATION - Net Sales and Income (Loss) from Operations by Segment (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="BUSINESSSEGMENTINFORMATIONIdentifiableAssetsbySegmentDetails" roleURI="http://www.terex.com/role/BUSINESSSEGMENTINFORMATIONIdentifiableAssetsbySegmentDetails">
        <link:definition>2411406 - Disclosure - BUSINESS SEGMENT INFORMATION - Identifiable Assets by Segment (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="BUSINESSSEGMENTINFORMATIONNetSalesbyRegionDetails" roleURI="http://www.terex.com/role/BUSINESSSEGMENTINFORMATIONNetSalesbyRegionDetails">
        <link:definition>2412407 - Disclosure - BUSINESS SEGMENT INFORMATION - Net Sales by Region (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="BUSINESSSEGMENTINFORMATIONNetSalesbyProductTypeDetails" roleURI="http://www.terex.com/role/BUSINESSSEGMENTINFORMATIONNetSalesbyProductTypeDetails">
        <link:definition>2413408 - Disclosure - BUSINESS SEGMENT INFORMATION - Net Sales by Product Type (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="INCOMETAXES" roleURI="http://www.terex.com/role/INCOMETAXES">
        <link:definition>2114103 - Disclosure - INCOME TAXES</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="INCOMETAXESDetails" roleURI="http://www.terex.com/role/INCOMETAXESDetails">
        <link:definition>2415409 - Disclosure - INCOME TAXES (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="EARNINGSPERSHARE" roleURI="http://www.terex.com/role/EARNINGSPERSHARE">
        <link:definition>2116104 - Disclosure - EARNINGS PER SHARE</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="EARNINGSPERSHARETables" roleURI="http://www.terex.com/role/EARNINGSPERSHARETables">
        <link:definition>2317303 - Disclosure - EARNINGS PER SHARE (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="EARNINGSPERSHAREDetails" roleURI="http://www.terex.com/role/EARNINGSPERSHAREDetails">
        <link:definition>2418410 - Disclosure - EARNINGS PER SHARE (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="INVENTORIES" roleURI="http://www.terex.com/role/INVENTORIES">
        <link:definition>2119105 - Disclosure - INVENTORIES</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="INVENTORIESTables" roleURI="http://www.terex.com/role/INVENTORIESTables">
        <link:definition>2320304 - Disclosure - INVENTORIES (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="INVENTORIESDetails" roleURI="http://www.terex.com/role/INVENTORIESDetails">
        <link:definition>2421411 - Disclosure - INVENTORIES (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="PROPERTYPLANTANDEQUIPMENT" roleURI="http://www.terex.com/role/PROPERTYPLANTANDEQUIPMENT">
        <link:definition>2122106 - Disclosure - PROPERTY, PLANT AND EQUIPMENT</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="PROPERTYPLANTANDEQUIPMENTTables" roleURI="http://www.terex.com/role/PROPERTYPLANTANDEQUIPMENTTables">
        <link:definition>2323305 - Disclosure - PROPERTY, PLANT AND EQUIPMENT (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="PROPERTYPLANTANDEQUIPMENTDetails" roleURI="http://www.terex.com/role/PROPERTYPLANTANDEQUIPMENTDetails">
        <link:definition>2424412 - Disclosure - PROPERTY, PLANT AND EQUIPMENT (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="GOODWILLANDINTANGIBLEASSETSNET" roleURI="http://www.terex.com/role/GOODWILLANDINTANGIBLEASSETSNET">
        <link:definition>2125107 - Disclosure - GOODWILL AND INTANGIBLE ASSETS, NET</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="GOODWILLANDINTANGIBLEASSETSNETTables" roleURI="http://www.terex.com/role/GOODWILLANDINTANGIBLEASSETSNETTables">
        <link:definition>2326306 - Disclosure - GOODWILL AND INTANGIBLE ASSETS, NET (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="GOODWILLANDINTANGIBLEASSETSNETDetails" roleURI="http://www.terex.com/role/GOODWILLANDINTANGIBLEASSETSNETDetails">
        <link:definition>2427413 - Disclosure - GOODWILL AND INTANGIBLE ASSETS, NET (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="GOODWILLANDINTANGIBLEASSETSNETGOODWILLANDINTANGIBLEASSETSNETINTANGIBLEASSETSDetails" roleURI="http://www.terex.com/role/GOODWILLANDINTANGIBLEASSETSNETGOODWILLANDINTANGIBLEASSETSNETINTANGIBLEASSETSDetails">
        <link:definition>2428414 - Disclosure - GOODWILL AND INTANGIBLE ASSETS, NET GOODWILL AND INTANGIBLE ASSETS, NET - INTANGIBLE ASSETS (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="DERIVATIVEFINANCIALINSTRUMENTS" roleURI="http://www.terex.com/role/DERIVATIVEFINANCIALINSTRUMENTS">
        <link:definition>2129108 - Disclosure - DERIVATIVE FINANCIAL INSTRUMENTS</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="DERIVATIVEFINANCIALINSTRUMENTSTables" roleURI="http://www.terex.com/role/DERIVATIVEFINANCIALINSTRUMENTSTables">
        <link:definition>2330307 - Disclosure - DERIVATIVE FINANCIAL INSTRUMENTS (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="DERIVATIVEFINANCIALINSTRUMENTSNarrativeDetails" roleURI="http://www.terex.com/role/DERIVATIVEFINANCIALINSTRUMENTSNarrativeDetails">
        <link:definition>2431415 - Disclosure - DERIVATIVE FINANCIAL INSTRUMENTS - Narrative (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="DERIVATIVEFINANCIALINSTRUMENTSBalanceSheetTableDetails" roleURI="http://www.terex.com/role/DERIVATIVEFINANCIALINSTRUMENTSBalanceSheetTableDetails">
        <link:definition>2432416 - Disclosure - DERIVATIVE FINANCIAL INSTRUMENTS - Balance Sheet Table (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="DERIVATIVEFINANCIALINSTRUMENTSEffectofderivativeinstrumentsdesignatedashedgesinAOCIDetails" roleURI="http://www.terex.com/role/DERIVATIVEFINANCIALINSTRUMENTSEffectofderivativeinstrumentsdesignatedashedgesinAOCIDetails">
        <link:definition>2433417 - Disclosure - DERIVATIVE FINANCIAL INSTRUMENTS - Effect of derivative instruments designated as hedges in AOCI (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="DERIVATIVEFINANCIALINSTRUMENTSEffectofderivativeinstrumentsonincomeDetails" roleURI="http://www.terex.com/role/DERIVATIVEFINANCIALINSTRUMENTSEffectofderivativeinstrumentsonincomeDetails">
        <link:definition>2434418 - Disclosure - DERIVATIVE FINANCIAL INSTRUMENTS - Effect of derivative instruments on income (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="DERIVATIVEFINANCIALINSTRUMENTSEffectofderivativeinstrumentsnotdesignatedashedgesonincomeDetails" roleURI="http://www.terex.com/role/DERIVATIVEFINANCIALINSTRUMENTSEffectofderivativeinstrumentsnotdesignatedashedgesonincomeDetails">
        <link:definition>2435419 - Disclosure - DERIVATIVE FINANCIAL INSTRUMENTS -Effect of derivative instruments not designated as hedges on income (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="LONGTERMOBLIGATIONS" roleURI="http://www.terex.com/role/LONGTERMOBLIGATIONS">
        <link:definition>2136109 - Disclosure - LONG-TERM OBLIGATIONS</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="LONGTERMOBLIGATIONSLONGTERMOBLIGATIONSTables" roleURI="http://www.terex.com/role/LONGTERMOBLIGATIONSLONGTERMOBLIGATIONSTables">
        <link:definition>2337308 - Disclosure - LONG-TERM OBLIGATIONS LONG TERM OBLIGATIONS (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="LONGTERMOBLIGATIONSCreditAgreementDetails" roleURI="http://www.terex.com/role/LONGTERMOBLIGATIONSCreditAgreementDetails">
        <link:definition>2438420 - Disclosure - LONG-TERM OBLIGATIONS - Credit Agreement (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="LONGTERMOBLIGATIONSScheduleofLettersofCreditOutstandingDetails" roleURI="http://www.terex.com/role/LONGTERMOBLIGATIONSScheduleofLettersofCreditOutstandingDetails">
        <link:definition>2439421 - Disclosure - LONG-TERM OBLIGATIONS - Schedule of Letters of Credit Outstanding (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="LONGTERMOBLIGATIONS558SeniorNotesDetails" roleURI="http://www.terex.com/role/LONGTERMOBLIGATIONS558SeniorNotesDetails">
        <link:definition>2440422 - Disclosure - LONG-TERM OBLIGATIONS - 5-5/8% Senior Notes (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="LONGTERMOBLIGATIONS5SeniorNotesDetails" roleURI="http://www.terex.com/role/LONGTERMOBLIGATIONS5SeniorNotesDetails">
        <link:definition>2441423 - Disclosure - LONG-TERM OBLIGATIONS - 5% Senior Notes (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="LONGTERMOBLIGATIONSFairValueofDebtDetails" roleURI="http://www.terex.com/role/LONGTERMOBLIGATIONSFairValueofDebtDetails">
        <link:definition>2442424 - Disclosure - LONG-TERM OBLIGATIONS - Fair Value of Debt (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="RETIREMENTPLANSANDOTHERBENEFITS" roleURI="http://www.terex.com/role/RETIREMENTPLANSANDOTHERBENEFITS">
        <link:definition>2143110 - Disclosure - RETIREMENT PLANS AND OTHER BENEFITS</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="RETIREMENTPLANSANDOTHERBENEFITSTables" roleURI="http://www.terex.com/role/RETIREMENTPLANSANDOTHERBENEFITSTables">
        <link:definition>2344309 - Disclosure - RETIREMENT PLANS AND OTHER BENEFITS (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="RETIREMENTPLANSANDOTHERBENEFITSDetails" roleURI="http://www.terex.com/role/RETIREMENTPLANSANDOTHERBENEFITSDetails">
        <link:definition>2445425 - Disclosure - RETIREMENT PLANS AND OTHER BENEFITS (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="LITIGATIONANDCONTINGENCIES" roleURI="http://www.terex.com/role/LITIGATIONANDCONTINGENCIES">
        <link:definition>2146111 - Disclosure - LITIGATION AND CONTINGENCIES</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="LITIGATIONANDCONTINGENCIESDetails" roleURI="http://www.terex.com/role/LITIGATIONANDCONTINGENCIESDetails">
        <link:definition>2447426 - Disclosure - LITIGATION AND CONTINGENCIES (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="STOCKHOLDERSEQUITY" roleURI="http://www.terex.com/role/STOCKHOLDERSEQUITY">
        <link:definition>2148112 - Disclosure - STOCKHOLDERS' EQUITY</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="STOCKHOLDERSEQUITYTables" roleURI="http://www.terex.com/role/STOCKHOLDERSEQUITYTables">
        <link:definition>2349310 - Disclosure - STOCKHOLDERS' EQUITY (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="STOCKHOLDERSEQUITYAccumulatedOtherComprehensiveIncomeLossRollforwardDetails" roleURI="http://www.terex.com/role/STOCKHOLDERSEQUITYAccumulatedOtherComprehensiveIncomeLossRollforwardDetails">
        <link:definition>2450427 - Disclosure - STOCKHOLDERS' EQUITY - Accumulated Other Comprehensive Income (Loss) Rollforward (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="STOCKHOLDERSEQUITYStockBasedCompensationDetails" roleURI="http://www.terex.com/role/STOCKHOLDERSEQUITYStockBasedCompensationDetails">
        <link:definition>2451428 - Disclosure - STOCKHOLDERS' EQUITY - Stock-Based Compensation (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="STOCKHOLDERSEQUITYShareRepurchasesandDividendsDetails" roleURI="http://www.terex.com/role/STOCKHOLDERSEQUITYShareRepurchasesandDividendsDetails">
        <link:definition>2452429 - Disclosure - STOCKHOLDERS' EQUITY - Share Repurchases and Dividends (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
    </xs:appinfo>
  </xs:annotation>
  <xs:element id="tex_InventoryWorkInProgressNetOfReservesAwaitingFinalComponents" abstract="false" name="InventoryWorkInProgressNetOfReservesAwaitingFinalComponents" nillable="true" xbrli:periodType="instant" xbrli:balance="debit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="tex_WesternEuropeMember" abstract="true" name="WesternEuropeMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="tex_ShareBasedCompensationArrangementBySharebasedPaymentAwardEquityInstrumentsOtherthanOptionsPercentageOfAwards" abstract="false" name="ShareBasedCompensationArrangementBySharebasedPaymentAwardEquityInstrumentsOtherthanOptionsPercentageOfAwards" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:percentItemType"/>
  <xs:element id="tex_DebtInstrumentCovenantMinimumInterestCoverageRatio" abstract="false" name="DebtInstrumentCovenantMinimumInterestCoverageRatio" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="xbrli:pureItemType"/>
  <xs:element id="tex_ProAllInternationalMfgIncAndProAllUKLimitedMember" abstract="true" name="ProAllInternationalMfgIncAndProAllUKLimitedMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="tex_RestrictedStockTimeBasedMember" abstract="true" name="RestrictedStockTimeBasedMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="tex_PaymentsToAcquireBusinessNetOfCashAndInvestments" abstract="false" name="PaymentsToAcquireBusinessNetOfCashAndInvestments" nillable="true" xbrli:periodType="duration" xbrli:balance="debit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="tex_A2019TermLoanMember" abstract="true" name="A2019TermLoanMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="tex_CommoditySwapMember" abstract="true" name="CommoditySwapMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="tex_OriginalTermLoanMember" abstract="true" name="OriginalTermLoanMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="tex_SeniorNotesDue2025FiveAndFiveEighthsPercentMember" abstract="true" name="SeniorNotesDue2025FiveAndFiveEighthsPercentMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="tex_SpecialtyEquipmentMember" abstract="true" name="SpecialtyEquipmentMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="tex_FinancingReceivableAllowanceForCreditLossesCreditGuarantees" abstract="false" name="FinancingReceivableAllowanceForCreditLossesCreditGuarantees" nillable="true" xbrli:periodType="instant" xbrli:balance="credit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="tex_PaymentstoAcquireProductiveAssetsincludingdiscontinuedoperations" abstract="false" name="PaymentstoAcquireProductiveAssetsincludingdiscontinuedoperations" nillable="true" xbrli:periodType="duration" xbrli:balance="credit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="tex_AwardDateMarchEightTwoThousandEighteenMember" abstract="true" name="AwardDateMarchEightTwoThousandEighteenMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="tex_OtherProductsAndServicesMember" abstract="true" name="OtherProductsAndServicesMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="tex_AerialWorkPlatformsMember" abstract="true" name="AerialWorkPlatformsMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="tex_AdditionalCreditAgreementMember" abstract="true" name="AdditionalCreditAgreementMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="tex_MarketConditionAwardMember" abstract="true" name="MarketConditionAwardMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="tex_LandUseRightsMember" abstract="true" name="LandUseRightsMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="tex_GermanyIndiaSwitzerlandTheUnitedKingdomItalyAndMexicoMember" abstract="true" name="GermanyIndiaSwitzerlandTheUnitedKingdomItalyAndMexicoMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="tex_SeniorNotesDue2029FivePercentMember" abstract="true" name="SeniorNotesDue2029FivePercentMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="tex_BilateralArrangementsCreditAgreementMember" abstract="true" name="BilateralArrangementsCreditAgreementMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="tex_FivePercentNotesMember" abstract="true" name="FivePercentNotesMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="tex_SteelweldFabricationsLimitedMember" abstract="true" name="SteelweldFabricationsLimitedMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="tex_DebtInstrumentCovenantSeniorSecuredDebtLeverageRatioMaximum" abstract="false" name="DebtInstrumentCovenantSeniorSecuredDebtLeverageRatioMaximum" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="xbrli:pureItemType"/>
  <xs:element id="tex_DepreciationDepletionandAmortizationincludingdiscontinuedoperations" abstract="false" name="DepreciationDepletionandAmortizationincludingdiscontinuedoperations" nillable="true" xbrli:periodType="duration" xbrli:balance="debit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="tex_MaterialsProcessingEquipmentMember" abstract="true" name="MaterialsProcessingEquipmentMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="tex_CorporateReconcilingItemsAndEliminationsMember" abstract="true" name="CorporateReconcilingItemsAndEliminationsMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="tex_AccruedFreightCurrent" abstract="false" name="AccruedFreightCurrent" nillable="true" xbrli:periodType="instant" xbrli:balance="credit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="tex_UtilityProductsMember" abstract="true" name="UtilityProductsMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="tex_LineofCreditFacilityIncrementalBorrowingCapacity" abstract="false" name="LineofCreditFacilityIncrementalBorrowingCapacity" nillable="true" xbrli:periodType="instant" xbrli:balance="credit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="tex_DerivativeNotionalAmount1" abstract="false" name="DerivativeNotionalAmount1" nillable="true" xbrli:periodType="instant" xbrli:balance="debit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="tex_GuaranteeTermsMaximum" abstract="false" name="GuaranteeTermsMaximum" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="xbrli:durationItemType"/>
  <xs:element id="tex_EarningsPerShareLineItems" abstract="true" name="EarningsPerShareLineItems" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="xbrli:stringItemType"/>
  <xs:element id="tex_AmendmentAndRestatementAgreementMember" abstract="true" name="AmendmentAndRestatementAgreementMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="tex_LettersOfCreditMaximumAvailableUnderAdditionalFacilities" abstract="false" name="LettersOfCreditMaximumAvailableUnderAdditionalFacilities" nillable="true" xbrli:periodType="instant" xbrli:balance="credit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="tex_CreditAgreementMember" abstract="true" name="CreditAgreementMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="tex_ScheduleofSharebasedPaymentAwardMarketBasedAwardsValuationAssumptionsTableTextBlock" abstract="false" name="ScheduleofSharebasedPaymentAwardMarketBasedAwardsValuationAssumptionsTableTextBlock" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:textBlockItemType"/>
  <xs:element id="tex_DebtInstrumentFloorInterestRate" abstract="false" name="DebtInstrumentFloorInterestRate" nillable="true" xbrli:periodType="instant" substitutionGroup="xbrli:item" type="dtr-types:percentItemType"/>
  <xs:element id="tex_AccountsReceivableAllowanceForCreditLossOtherAdjustments" abstract="false" name="AccountsReceivableAllowanceForCreditLossOtherAdjustments" nillable="true" xbrli:periodType="duration" xbrli:balance="debit" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType"/>
  <xs:element id="tex_OtherGeographicAreasMember" abstract="true" name="OtherGeographicAreasMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="tex_SharerepurchaseprogramapprovedbyBoardofDirectorsMember" abstract="true" name="SharerepurchaseprogramapprovedbyBoardofDirectorsMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="tex_MaterialsProcessingMember" abstract="true" name="MaterialsProcessingMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="tex_AerialWorkPlatformsProductsMember" abstract="true" name="AerialWorkPlatformsProductsMember" nillable="true" xbrli:periodType="duration" substitutionGroup="xbrli:item" type="dtr-types:domainItemType"/>
  <xs:element id="tex_SpringingCovenantThreshold" abstract="false" name="SpringingCovenantThreshold" nillable="true" xbrli:periodType="instant" substitutionGroup="xbrli:item" type="dtr-types:percentItemType"/>
  <xs:element id="tex_DebtInstrumentCollateralPercentageOfMaterialSubsidiariesCapitalStock" abstract="false" name="DebtInstrumentCollateralPercentageOfMaterialSubsidiariesCapitalStock" nillable="true" xbrli:periodType="instant" substitutionGroup="xbrli:item" type="dtr-types:percentItemType"/>
</xs:schema>
